Bug 17108 - Automatic debian/control updates (stable/19.05.x)
Summary: Automatic debian/control updates (stable/19.05.x)
Status: ASSIGNED
Alias: None
Product: Koha
Classification: Unclassified
Component: Packaging (show other bugs)
Version: 18.05
Hardware: All All
: P5 - low normal (vote)
Assignee: Mirko Tietgen
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-11 10:53 UTC by Mirko Tietgen
Modified: 2020-07-23 23:29 UTC (History)
9 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Update debian/control (3.82 KB, patch)
2017-05-22 08:58 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 17108 - Automatic debian/control updates (stable) (5.42 KB, patch)
2018-01-23 13:01 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 17108 - Automatic debian/control updates (stable/18.05.x) (868 bytes, patch)
2018-11-29 00:25 UTC, Nightly Build Bot
Details | Diff | Splinter Review
Bug 17108 - Automatic debian/control updates (stable/18.11.x) (1011 bytes, patch)
2018-12-13 00:24 UTC, Nightly Build Bot
Details | Diff | Splinter Review
Bug 17108 - Automatic debian/control updates (stable/18.11.x) (1.04 KB, patch)
2018-12-21 11:03 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 17108- Automatic debian/control updates (stable/19.05.x) (1.49 KB, patch)
2019-06-04 12:45 UTC, Nightly Build Bot
Details | Diff | Splinter Review
Bug 17108- Automatic debian/control updates (stable/19.05.x) (2.79 KB, patch)
2019-12-03 00:32 UTC, Nightly Build Bot
Details | Diff | Splinter Review
Bug 17108- Automatic debian/control updates (stable/19.05.x) (873 bytes, patch)
2020-02-06 00:32 UTC, Nightly Build Bot
Details | Diff | Splinter Review
Bug 17108- Automatic debian/control updates (stable/19.05.x) (1.21 KB, patch)
2020-07-23 23:29 UTC, Nightly Build Bot
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Mirko Tietgen 2016-08-11 10:53:05 UTC

    
Comment 5 Mirko Tietgen 2018-01-23 12:59:20 UTC
This bug will get updated regularly, it is not supposed to be closed.
Comment 9 Mirko Tietgen 2018-03-01 10:27:24 UTC
Back to assigned for future dependency patches.
Comment 11 Mirko Tietgen 2018-12-11 12:05:41 UTC
Changed to stable=18.11.
Comment 12 Nightly Build Bot 2018-12-13 00:24:47 UTC
Created attachment 83145 [details] [review]
Bug 17108 - Automatic debian/control updates (stable/18.11.x)
Comment 13 Mirko Tietgen 2018-12-21 11:03:26 UTC
Created attachment 83442 [details] [review]
Bug 17108 - Automatic debian/control updates (stable/18.11.x)

Signed-off-by: Mirko Tietgen <mirko@abunchofthings.net>
Comment 14 Mirko Tietgen 2018-12-21 11:18:24 UTC
Is in 18.11.01 package, please push for 18.11.02
Comment 15 Martin Renvoize 2018-12-21 12:19:46 UTC
Pushed, thanks Mirko
Comment 16 Nightly Build Bot 2019-06-04 12:45:08 UTC
Created attachment 90319 [details] [review]
Bug 17108- Automatic debian/control updates (stable/19.05.x)
Comment 17 Fridolin SOMERS 2019-06-10 09:05:16 UTC
(In reply to Nightly Build Bot from comment #16)
> Created attachment 90319 [details] [review] [review]
> Bug 17108- Automatic debian/control updates (stable/19.05.x)

Pushed to 19.05.x for 19.05.01
Comment 18 Nightly Build Bot 2019-12-03 00:32:10 UTC
Created attachment 95933 [details] [review]
Bug 17108- Automatic debian/control updates (stable/19.05.x)
Comment 19 Katrin Fischer 2020-01-30 14:18:05 UTC
(In reply to Nightly Build Bot from comment #18)
> Created attachment 95933 [details] [review] [review]
> Bug 17108- Automatic debian/control updates (stable/19.05.x)

It looks like there might be an error in this one?

+Build-Depends: EEEK: unknown package for DBIx::RunSQL,
+ EEEK: unknown package for Search::Elasticsearch,
+ libalgorithm-checkdigits-perl,
Comment 20 Nightly Build Bot 2020-02-06 00:32:01 UTC
Created attachment 98514 [details] [review]
Bug 17108- Automatic debian/control updates (stable/19.05.x)
Comment 21 Nightly Build Bot 2020-07-23 23:29:05 UTC
Created attachment 107273 [details] [review]
Bug 17108- Automatic debian/control updates (stable/19.05.x)